回复于:最近(2019年4月17-21日左右)从3CX官方网站申请的许可似乎不能安装在V15.5 SP5 上

首页/3CX板块/安装部署/最近(2019年4月17-21日左右)从3CX官方网站申请的许可似乎不能安装在V15.5 SP5 上/回复于:最近(2019年4月17-21日左右)从3CX官方网站申请的许可似乎不能安装在V15.5 SP5 上

58VOIP首页 论坛 3CX板块 安装部署 最近(2019年4月17-21日左右)从3CX官方网站申请的许可似乎不能安装在V15.5 SP5 上 回复于:最近(2019年4月17-21日左右)从3CX官方网站申请的许可似乎不能安装在V15.5 SP5 上

jackyjacky
参与者
@jacky
文章数量:60

这个问题更正下,经过我们自己的测试,得出的结论是新申请的许可密钥是不能在3CX V15.5上激活的,只能在3CX V16上激活。另外,只要是许可密钥在3CX V16上激活过,就不能在卸载3CX V16后,再去3CX V15.5上激活。